{
  "model": {
    "type": "range_dispatch",
    "property": "custom_model_data",
    "entries": [
      { "threshold": 271828, "model": { "type": "model", "model": "grabeltone:item/banknote_green" } },
      { "threshold": 271829, "model": { "type": "model", "model": "grabeltone:item/banknote_cream" } },
      { "threshold": 271830, "model": { "type": "model", "model": "grabeltone:item/banknote_pink" } },
      { "threshold": 271831, "model": { "type": "model", "model": "grabeltone:item/banknote_blue" } },
      { "threshold": 271832, "model": { "type": "model", "model": "grabeltone:item/banknote_gray" } },
      { "threshold": 271833, "model": { "type": "model", "model": "grabeltone:item/banknote_16" } },
      { "threshold": 271834, "model": { "type": "model", "model": "grabeltone:item/banknote_256" } },
      { "threshold": 271835, "model": { "type": "model", "model": "grabeltone:item/banknote_4096" } },
      { "threshold": 271836, "model": { "type": "model", "model": "grabeltone:item/banknote_65536" } }
    ],
    "fallback": {
      "type": "minecraft:model",
      "model": "minecraft:item/paper"
    }
  }
}
